[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

RE: APT not using packages from volatile

Hmm, I've got apt.preferences as this now:
maggie:/etc/apt# cat preferences
Package: *
Pin: release a=stable
Pin-Priority: 600

Package: *
Pin release a=volatile
Pin-Priority: 600

And still get this:
maggie:/etc/apt# apt-cache policy clamav
  Installed: (none)
  Candidate: 0.84-2.sarge.7
  Version Table:
     0.88-0volatile1 0
        500 http://ftp2.de.debian.org sarge/volatile/main Packages
     0.84-2.sarge.7 0
        600 http://security.debian.org stable/updates/main Packages
     0.84-2.sarge.5 0
        600 http://ftp.nz.debian.org stable/main Packages
I have no apt.conf file, should there be one?


Reply to: